## ansimarkup 1.4.0

=== debian/changelog ===
ansimarkup (1.4.0-2) unstable; urgency=medium

  * Re-upload a source-only upload

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 18 Dec 2019 12:54:30 +0000

ansimarkup (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #940187)

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 Sep 2019 15:49:20 +0100
