=== debian/control ===
Source: ansimarkup
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 12), 
 python3-setuptools, 
 python3,
 dh-python
Standards-Version: 4.4.0
Homepage: https://pypi.org/project/ansimarkup
X-Python3-Version: >= 3.6

Package: python3-ansimarkup
Section: python
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}
Description: Produce colored terminal text with an xml-like markup
 This is a python3 module to produce colored terminal texty 
 with an XML-like markup.
