## ansimarkup 1.5.0

=== debian/changelog ===
ansimarkup (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper level 13
  * Add d/gbp.conf to provide DEP-14 branches
  * Standards-Version: 4.5.1
  * Add vcs-git pointing to salsa.d.o/mckinstry/ansimarkup.git

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 31 Jan 2021 17:32:41 +0000

ansimarkup (1.4.0-3) unstable; urgency=medium

  * Use dh-sequence-python3
  * Properly close ITP. Closes: #941087

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Mar 2020 10:25:41 +0000
