=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12), 
+Build-Depends: debhelper-compat (= 13), 
  python3-setuptools, 
  python3,
- dh-python
-Standards-Version: 4.4.0
+ dh-sequence-python3
+Standards-Version: 4.5.1
 Homepage: https://pypi.org/project/ansimarkup
 X-Python3-Version: >= 3.6
+Vcs-Browser: https://salsa.debian.org:/mckinstry/ansimarkup.git
+Vcs-Git: https://salsa.debian.org:/mckinstry/ansimarkup.git -b debian/latest
 
 Package: python3-ansimarkup
 Section: python
