=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 # The magic debhelper  rule
 %:
-	dh  $@ --with python3 --buildsystem=pybuild
+	dh  $@ --buildsystem=pybuild
 
 #override_dh_auto_clean:
 #	rm -fr *.egg-info build
