## ansimarkup 2.1.0

=== debian/changelog ===
ansimarkup (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.2 
  * Build twice in a row. Closes: #1043945
  * Build-dep on pybuild-plugin-pyproject, python3-colorama
  * Update d/watch to https, version4

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Sep 2023 10:38:42 +0100
