=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13), 
  python3-setuptools, 
+ pybuild-plugin-pyproject,
+ python3-colorama,
  python3,
  dh-sequence-python3
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://pypi.org/project/ansimarkup
 X-Python3-Version: >= 3.6
 Vcs-Browser: https://salsa.debian.org:/mckinstry/ansimarkup.git
