=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

PY3VERS:=$(shell py3versions -r)

# The magic debhelper  rule
%:
	dh  $@ --buildsystem=pybuild

#override_dh_auto_clean:
#	rm -fr *.egg-info build
#	python3 setup.py clean -a
